@charset "utf-8";
body {
	margin: 0 0 0 0;
	background-color:#f1f1f1;
	overflow: hidden;
}

#login_all{
	width:100%;
	height:100%;
	background-image: url("../images/login_bg.jpg");
}
#login_empty {
	height: 310px;
}
#login_main {
	width: 1234px;
	height: 475px;
	background-color: #ffffff;
	
 	-moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#main_left {
	padding: 49px 50px 50px 50px;
	
	float: left;
}
#main_left_img {
	width:734px;
	height:376px;
}

#main_right {
	padding: 49px 50px 50px 10px;
	float: left;
}
#box_top {
	width: 319px;
	border-bottom:  1px #e2e2e2 solid;
}
#box_top #top_title {
	width:150px;
	margin-left: 10px;
	padding-left:10px;
	color: #5d5d5d;
	font-family: "微软雅黑";
	font-size: 20px;
	border-bottom:  2px #848484 solid;
}
#box_username {
	width: 300px;
	height: 50px;
	margin: 40px 10px 10px 10px;
}
#box_password {
	width: 300px;
	height: 50px;
	margin: 40px 10px 10px 10px;
}

#box_empty {
	width: 300px;
	height: 60px;	
}

#box_btn {
	width: 300px;
	height: 50px;
	margin: 40px 10px 10px 10px;
}

#login_bottom {
	width: 1234px;
	height:20px;
	padding-top:10px;
	font-size: 12px;
}
#bottom_info {
	float: left;
	color: #DBDADF;
}
#bottom_version{
	font-size: 12px;
	float: left;
	color: #0099FF;
	text-decoration: underline; 
	cursor: pointer;
}

#bottom_time{
	font-size: 12px;
	color: #DBDADF;
	float: left;
}
.bottom_split {
	width: 30px;
	color: #999999;
	float: left;
}

.input_text {
	width: 300px;
	height: 50px;
	padding-left:10px;
	
	border: 1px 0xD7D7D7 solid;
	
	font-family: "tahome";
	font-size: 20px;
	color: #333;	
}

div.hover-wrap {
	position: relative;
	display: inline;
}
			
div.hover-wrap label.hover {
    position: absolute;
    top: 0px;
    left: 5px;
    
    color: #b2b2b2;
    font-family: "微软雅黑";
	font-size: 16px;
}

